<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/d_top_10_radius_bg"
        android:orientation="vertical"
        android:paddingVertical="20dp">


        <LinearLayout
            android:id="@+id/layout_home"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/select_dialog_icon_3" />

            <TextView
                android:id="@+id/home"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="21dp"
                android:textStyle="bold"
                android:text="@string/apply_to_desktop"
                android:textColor="@color/green_text"
                android:textSize="18sp" />
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="10dp"
            android:background="@color/blue_bg" />

        <LinearLayout
            android:id="@+id/layout_lock"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/select_dialog_icon_2" />

            <TextView
                android:id="@+id/lock"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="22dp"
                android:text="@string/apply_to_lock_screen"
                android:textStyle="bold"
                android:textColor="@color/green_text"
                android:textSize="18sp" />

        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginHorizontal="10dp"
            android:background="@color/blue_bg" />

        <LinearLayout
            android:id="@+id/layout_both"
            android:layout_width="match_parent"
            android:layout_height="64dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/select_dialog_icon_1" />

            <TextView
                android:id="@+id/both"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="22dp"
                android:text="@string/apply_to_all"
                android:textStyle="bold"
                android:textColor="@color/green_text"
                android:textSize="18sp" />
        </LinearLayout>
    </LinearLayout>

</FrameLayout>